IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[up_myinfo_pass]') AND type = 'P')
DROP PROCEDURE [dbo].[up_myinfo_pass]
GO
create PROCEDURE [dbo].[up_myinfo_pass]
@pass nvarchar(100),
@cmpid int,
@cuid int
AS
declare @str nvarchar(1000)
declare @status nvarchar(1000)
BEGIN
set @str='update mps_login set cu_pass= '''+@pass+''''+' where cu_cmpid= '+convert(nvarchar(100),@cmpid)
+' and cu_id= '+convert(nvarchar(100),@cuid)
set @status=1
select @status as statu
exec(@str)

END